{
  "name": "strapi-next",
  "version": "1.0.0",
  "description": "Helpers for a strapi project",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
